<?php
namespace WpBookingPro\Application;

use WpBookingPro\Wordpress\Wordpress;

class ApplicationSite extends Application
{
    public function execute(){

        $wordpress=Wordpress::getInstance(0);
        $this->wordpress=$wordpress;
    }
}